BSON_OID_TO_STRING(3)

NAME
bson_oid_to_string - bson_oid_to_string()

SYNOPSIS

void
bson_oid_to_string (const bson_oid_t *oid, char str[25]);

PARAMETERS

•   oid: A bson_oid_t.

•   str: A location for the resulting string.

DESCRIPTION

Converts oid into a hex encoded string.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc